<script>
	export let href;
</script>

<div class={$$props.class}>
	<a {href}>
		<slot>My link</slot>
	</a>
</div>

<style>
	a {
		font-size: 1.5rem;
		color: white;
		font-weight: bold;
	}

	div:hover {
		transition: all;
		transition-duration: 300ms;
		transform: translate(4px);
	}
</style>
